AW: pptp-conntrack-nat and kernel 2.6.7

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


Ehrhardt René wrote:
>> i´m running a debian sarge beta 4 box with iptables 1.2.10, I have to install the pptp-conntrack-nat patch. 
>> 
>> I have the newest CVS build of pom

>You should be using pomng, not pom (which is no longer maintained).

Sorry this was my fault i´m using pomng

...
...
...

>It means that the patch is trying to apply to the 2.4.x style config
>files, but you are using a 2.6.x kernel which does not have these.

>> Is there any way to get this thing working?

>Unfortunately no.  Noone has ported the pptp patch to 2.6.x yet.

Thanks a lot !




[Linux Netfilter Development]     [Linux Kernel Networking Development]     [Linux Networking Development]     [Linux Kernel Development]     [Linux Resources]     [LARTC]     [Bugtraq]     [Consulting]     [Free Internet Dating]     [Yosemite Forum]     [Photo]

Add to Google Powered by Linux